@charset "utf-8";
/* 
	game.css
	「ゲーム内容」のレイアウト用

============================================================ */
#GameDetail {
	width: 962px;
	height: 588px;
	position: relative;
	margin: 0 auto;
	background: url(../images/system/bck.png) no-repeat left top;
}
/* ------------------------------------------------------------

	トップページ
============================================================ */
#GameDetail.index h2 {
	position: absolute;
	top: 6px;
	left: 75px;
}
#GameDetail.index .tab_navi {
	position: absolute;
	left: 40px;
	top: 170px;
}
#GameDetail.index .tab_navi ul li {
	width: 57px;
	height: 122px;
	cursor: pointer;
	margin-top: 4px;
}
#GameDetail.index .tab_navi ul li a {
	width: 57px;
	height: 122px;
	display: block;
	position: relative;
}
#GameDetail.index .tab_navi ul li.section01 {
	background: url(../images/system/top/tb01_bck.gif) no-repeat 0 0;
}
#GameDetail.index .tab_navi ul li.section02 {
	background: url(../images/system/top/tb02_bck.gif) no-repeat 0 0;
}
#GameDetail.index .tab_navi ul li a.current img {
	display: none;
}
#GameDetail.index .tab_navi ul li a.new:after {
	width: 26px;
	height: 26px;
	content: "";
	position: absolute;
	top:0;
	right:4px;
	z-index:10;
	background: url(../images/common/sb_new.png) no-repeat;
}
#GameDetail.index .tab_section {
	width: 814px;
	height: 366px;
	position: absolute;
	top: 170px;
	left: 97px;
	padding: 11px 0 0 11px;
	background: url(../images/system/top/tb_sct_bck.gif) no-repeat 0 0;
}
#GameDetail.index .tab_section .section {
	display: none;
}
#GameDetail.index .tab_section .section.current {
	display: block;
}
#GameDetail.index ul.menu {
	width: 894px;
}
#GameDetail.index ul.menu li {
	float: left;
	cursor: pointer;
	margin: 0 10px 10px 0;
	position: relative;
}
#GameDetail.index ul.menu li span.new:after {
	width: 38px;
	height: 38px;
	content: "";
	position: absolute;
	top:0;
	right:0;
	z-index:10;
	background: url(../images/common/new.png) no-repeat;
}
/* ------------------------------------------------------------

	詳細ページ
============================================================ */
#GameDetail.detail h2 {
	position: absolute;
	top: 6px;
	left: 93px;
}
#GameDetail.detail .text {
	width: 744px;
	height: 425px;
	position: absolute;
	top: 127px;
	left: 108px;
	overflow: hidden;
}
#GameDetail.detail .textOuter {
	height: 425px;
	overflow: hidden;
	position: absolute;
	top: 127px;
	left: 108px;
}
#GameDetail.detail .textOuter .text {
	position: relative;
	top:0;
	left: 0;
}
#GameDetail.detail .text .summary {
	position: relative;
	margin-bottom: 20px;
}
#GameDetail.detail .text h3 {
	margin-bottom: 15px;
}
#GameDetail.detail .text .thumbnail {
	text-align: center;
}
#GameDetail.detail .text .thumbnail ul {
	width: 770px;
	margin: 0 -24px 10px 0;
}
#GameDetail.detail .text .thumbnail ul li {
	float: left;
	margin-right: 24px;
}
#GameDetail.detail .text .thumbnail.three_column {
	margin: -2px -10px -12px 0;
}
#GameDetail.detail .text .thumbnail.three_column ul li {
	float: left;
	margin: 0 10px 10px 0;
}

#GameDetail.detail .preview {
	cursor: pointer;
	position: absolute;
	top: 266px;
	left: 34px;
}
#GameDetail.detail .next {
	cursor: pointer;
	position: absolute;
	top: 266px;
	right: 34px;
}
#GameDetail.detail .back {
	cursor: pointer;
	position: absolute;
	top: 44px;
	left: 20px;
}
#GameDetail.detail p.down,
#GameDetail.detail p.up {
	width: 744px;
	cursor: pointer;
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: center;
}
#GameDetail.detail .vertical_move {
	width: 744px;
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: center;
}
#GameDetail.detail .vertical_move li {
	cursor: pointer;
	display: inline-block;
	margin: 0 5px;
}
/*
	01
------------------------------------------------ */

/*
	02
------------------------------------------------ */
#GameDetail.detail .text.system02 .summary p.notes {
	position: absolute;
	top: 30px;
	right: 0;
}
/*
	03
------------------------------------------------ */
#GameDetail.detail .text.system03b .summary {
	height: auto;
}
#GameDetail.detail .text.system03b .summary p {
	margin-bottom: 20px;
}
/*
	04
------------------------------------------------ */

/*
	05
------------------------------------------------ */

/*
	06
------------------------------------------------ */
#GameDetail.detail .text.system06 .thumbnail ul {
	margin-right: -16px;
}
#GameDetail.detail .text.system06 .thumbnail ul li {
	margin-right: 16px;
}

/*
	13
------------------------------------------------ */
#GameDetail.detail .text.system13 .thumbnail ul {
	margin-right: -16px;
}
#GameDetail.detail .text.system13 .thumbnail ul li {
	margin-right: 16px;
}